* {
    margin: 0;
    padding: 0;
}

header,
main,
footer,
aside {
    display: block;
}

.clearFloat {
    clear: both;
}

.container-toposuperior {
    min-height: 30px;
    border: 1px solid #333;
    background-color: #181C2A;
}

.container-toposuperior>.toposuperior>.toposuperior-data p {
    font-size: 12px;
    font-family: 'Ubuntu', sans-serif;
    color: #fff;
    margin-top: 8px;
    margin-left: 10px;
}

.container-cabecalho {
    margin-top: 10px;
}

.container-cabecalho>header {
    max-width: 1024px;
    margin: 0 auto;
}

.container-cabecalho>header>h1 {
    background: url("../img/logoNova.jpg") no-repeat top;
    background-size: contain;
    width: 250px;
    height: 79px;
    text-indent: -99999px;
    margin: 0 auto 10px auto;
}

.container-slide {
    background-color: #282E3E;
    max-height: 300px;
    padding: 0px;
}

.container-slide>.slide {
    max-width: 1024px;
    max-height: 300px;
    background-color: #666;
    margin: 0 auto 0 auto;
    box-shadow: 0 12px 14px #000;
}

.container-slide>.slide img {
    width: 100%;
}

.container-main {
    margin-top: 23px;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background-color: #f6f6f6;
}

.container-main>main {
    margin: 10px auto 10px auto;
    max-width: 1024px;
}

.container-main>main>.boxContato {
    display: block;
    float: left;
    width: 330px;
    margin-right: 5px;
    margin-left: 5px;
}

.container-main>main>.boxContato span {
    color: #ed1b24;
}

.container-main>main>.boxContato h3 {
    font-weight: bold;
    color: #000;
    margin-left: 33px;
}

.container-main>main>.boxContato p {
    margin-left: 32px;
    hyphens: auto;
    word-break: break-all;
}

.botao-cotacao-seguro {
    width: 220px;
    background-color: #ed1b24;
    box-shadow: 2px 2px 9px #000;
    margin: 10px auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.botao-cotacao-seguro>a {
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: block;
    text-decoration: none !important;
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #ed1b24;
}

.botao-cotacao-seguro>a:hover {
    background-color: #ed1b24;
    color: #fff;
}

.botao-cotacao-seguro>a:active {
    background-color: #ed1b24;
    color: yellow;
}

.container-footer {
    margin-top: 20px;
    background-color: #181C2A;
    height: auto;
}

.container-footer>footer>address {
    font-size: 12px;
    text-align: center;
    padding: 8px;
    color: #fff;
    margin-bottom: 0 !important;
}

.container-footer>footer .anoJs {
    color: #fff;
}

.container-footer>footer span {
    color: #e62e00;
}

.container-footer>footer a {
    text-decoration: none;
    color: #e62e00;
}

.container-footer>footer a:hover {
    color: #fff;
}

@media screen and (max-width: 320px) {
    .container-slide {
        display: none;
    }
    .container-main>main>.boxContato h3 {
        text-align: center;
    }
    .container-main>main>.boxContato p {
        text-align: center;
    }
}

@media screen and (max-width: 679px) {
    .container-toposuperior>.toposuperior {
        text-align: center;
    }
    .container-cabecalho>header>h1 {
        background: url("../img/logoNova.jpg") no-repeat top;
        background-size: contain;
        width: 100%;
    }
    .container-main>main>.boxContato {
        width: 100%;
    }
    .container-main>main>.boxContato h3 {
        font-size: 30px;
        text-align: center;
    }
    .container-main>main>.boxContato p {
        font-size: 17px;
        text-align: center;
    }
    .botao-cotacao-seguro {
        width: 100%;
    }
    .container-slide>.slide {
        box-shadow: 0 5px 8px #000;
    }
}

@media screen and (max-width: 1024px) {
    .container-main>main>.boxContato:nth-child(3) {
        display: inline-block;
        margin-left: 10px;
    }
}